Drupal 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1185625 漏洞类型 跨站脚本
发布时间 2008-08-27 更新时间 2009-03-18
CVE编号 CVE-2008-3740 CNNVD-ID CNNVD-200808-325
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200808-325
|漏洞详情
Drupal是一套基于Web的内容管理平台。Drupal5.10之前的5.x版本和6.4之前的6.x版本中的输出过滤器存在跨站脚本攻击漏洞。远程攻击者可利用此漏洞,注入任意的web脚本或HTML。
|参考资料

来源:DRUPAL
链接:http://drupal.org/node/295053
来源:FEDORA
名称:FEDORA-2008-7626
链接:https://www.redhat.com/archives/fedora-package-announce/2008-September/msg00508.html
来源:FEDORA
名称:FEDORA-2008-7467
链接:https://www.redhat.com/archives/fedora-package-announce/2008-September/msg00259.html
来源:bugzilla.redhat.com
链接:https://bugzilla.redhat.com/show_bug.cgi?id=459108
来源:XF
名称:drupal-unspecified-parameter-xss(44445)
链接:http://xforce.iss.net/xforce/xfdb/44445
来源:BID
名称:30689
链接:http://www.securityfocus.com/bid/30689
来源:VUPEN
名称:ADV-2008-2392
链接:http://www.frsirt.com/english/advisories/2008/2392
来源:SECUNIA
名称:31825
链接:http://secunia.com/advisories/31825
来源:SECUNIA
名称:31462
链接:http://secunia.com/advisories/31462